» Ubuntu » Paket

Error

two or more packages specified (anthy-common oneiric)